Sophie

Sophie

distrib > Mageia > 7 > i586 > media > core-updates > by-pkgid > d8145c7e63fbef89b2d01edfda6819b4 > deps

libqt5-database-plugin-pgsql-5.12.6-2.mga7.i586.rpm

Dependencies

Provides

Requires

Obsoletes